package speiger.src.coreengine.platform.graphics.api.core;

import java.util.OptionalLong;

import speiger.src.coreengine.platform.graphics.api.utils.GraphicsResource;

public interface TimeQueryPool extends GraphicsResource {
	public int size();
	public void write(int index);
	public OptionalLong get(int index);
}
